@echo off
rem Script: setup.cmd
rem Title:  Script start executable setup jar
rem Author: oliver.haufe@sos-berlin.com

set PARAM_XML_FILE=%~f1
if not defined PARAM_XML_FILE (
  start javaw.exe -jar "%~dp0jade_client.1.13.7.jar"
) else (
  java.exe -jar "%~dp0jade_client.1.13.7.jar" "%PARAM_XML_FILE%"
)
exit /B %ERRORLEVEL%